This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 131273 - Current gnome-mag is missing ldconfig calls
Current gnome-mag is missing ldconfig calls
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-mag (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
: EasyFix
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-30 13:27 EDT by Matthias Saou
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-31 13:12:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Saou 2004-08-30 13:27:19 EDT
Description of problem:
The current gnome-mag package contains shared libraries, but is
missing /sbin/ldconfig calls upon install and uninstall.

Version-Release number of selected component (if applicable):
gnome-mag-0.11.4-1

How reproducible:
Always.

Steps to Reproduce:
1. rpm -q --scripts gnome-mag-0.11.4-1

Actual results:
Nothing.

Expected results:
%post
/sbin/ldconfig

%postun
/sbin/ldconfig

Additional info:
None.
Comment 1 Colin Walters 2004-08-31 13:12:34 EDT
Thanks, fixed.

Note You need to log in before you can comment on or make changes to this bug.